.date-time {
    background-color: #2E77B6;
    border-radius: 10px;
    min-height: 73px;
}

.from {
    color: #fff;
    font-family: Source Sans Pro;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}

.time-line {
    padding: 3px;
    border-radius: 5px;
    margin-left: 5px;
}

.ps {
    position: relative;
}

.to {
    position: absolute;
    left: 190px;
}

.time-line1 {
    position: absolute;
    left: 220px;
    bottom: 1px;
}

.icon-down {
    position: absolute;
    right: 10px;
    bottom: 1px;
}

.icon-down img {
    height: 30px;

}

.icon-down img:hover {
    cursor: pointer;
}

@media screen and (max-width: 480px) {
    .from {
        font-size: 12px;
    }

    .to {
        font-size: 12px;
        position: absolute;
        left: 130px;
    }

    .time-line {

        font-size: 10px;

    }

    .time-line1 {
        position: absolute;
        left: 155px;
        bottom: 5px;
    }
}

/* Tab */
.nav-tabs button {
    color: #57585B;
}

.nav-fund {
    max-width: 1176px;
    min-width: fit-content;
    min-height: 41px;
    margin-left: 64px;
    margin-right: 64px;
}

.nav-tabs>button.active,
.nav-tabs>button.active:hover,
.nav-tabs>button.active:focus {
    color: #164F7A;
    cursor: default;
    background-color: #fff;
    font-weight: bold;
    border: none;
    border-bottom: 3px solid #164F7A;
}

.nav-tabs>button {
    transition: none;
    border-bottom: 1px solid #dee2e6;
}

.nav-tabs>button:hover {
    border: none;
    border-bottom: 1px solid #dee2e6;
    margin-bottom: 0px;
    /* font-size: initial; */
}

.tbl-class {
    border-radius: 2px;
    background-color: #FFF;
    box-shadow: 0px 2px 6px 2px rgba(103, 102, 102, 0.03);
}

tr:nth-child(even) {
    background-color: #E6EDF8;

}

.tbl-tr th {
    color: #16486A;
}

td.td-color {
    border-left: 2px solid #164F7A;
}

.open-fund-chart {
    margin-bottom: 8px;
    padding-right: 32px;
    padding-top: 8px;
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#txtLabelChartList {
    font-size: 16px;
    font-family: "Literata", serif;
    color: #164F7A;
}

.switch {
    display: inline-flex;
    margin: 0 10px;
}

.switch input[type=checkbox] {
    height: 0;
    width: 0;
    visibility: hidden;
}

.switch input[type=checkbox]:checked+label {
    background: #2E77B6;
}

.switch input[type=checkbox]:checked+label::after {
    left: calc(100% - 4px);
    transform: translateX(-100%);
}

.switch label {
    cursor: pointer;
    width: 48px;
    height: 24px;
    background: rgb(123, 179, 219);
    display: block;
    border-radius: 24px;
    position: relative;
}

.switch label::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 4px;
    width: 16px;
    height: 16px;
    background: rgb(255, 255, 255);
    border-radius: 16px;
    transition: 0.3s;
}

.fund-info h2 {
    margin-bottom: 0;
    font-size: 32px;
    color: #2E77B6;
    font-weight: 700;
    font-family: "Literata", serif;
}